@charset "utf-8";
/* CSS Document */

.policy p {
	font-size:1.6rem;
	margin-bottom: 40px;
}

.policy p a {
	color: #FD648D;
	text-decoration: underline;
	transition:0.3s;
}

.policy p a:hover {
	text-decoration: none;
} 

.policy_ttl {
	font-size: 1.8rem;
	margin-bottom: 20px;
	letter-spacing: 1.2px;
}

.policy_contact .ttl {
	position: relative;
	font-size: 1.4rem;
	margin-bottom: 20px;
	padding-left: 10px;
	letter-spacing: 1px;
}
.policy_contact .ttl:before {
	content:"";
	display: block; 
	border-radius: 30px;
	width: 5px;
	height: 5px;
	background: #282828;
	position: absolute;
	top:5px;
	left: 0;
}
.policy_contact p {
	position: relative;
	padding: 15px 0;
	font-size: 1.4rem;
	letter-spacing: -0.5px;
}

.policy_contact p:before {
	content:"";
	display: block;
	width:	275px;
	height: 1px;
	background: #A0A0A0;
	position: absolute;
	top:0;
	left: 0;
}

.policy_contact p:after {
	content:"";
	display: block;
	width:	275px;
	height: 1px;
	background: #A0A0A0;
	position: absolute;
	bottom:0;
	left: 0;
}

@media screen and (max-width : 767px){
	.policy_ttl {
		font-size: 1.6rem;
		line-height: 1.4;
	}
	.policy p {
		font-size: 1.3rem;
	}
}